package com.qmth.teachcloud.mark.bean.answerbatch;

import com.qmth.teachcloud.mark.enums.BatchStatus;

public class BatchFinishVo {
	private BatchStatus status;
	private Long updateTime;
	
	
	
	public BatchStatus getStatus() {
		return status;
	}
	public void setStatus(BatchStatus status) {
		this.status = status;
	}
	public Long getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Long updateTime) {
		this.updateTime = updateTime;
	}
	
	
}
